

th.psu.edu!chi-news.cic.net!newsfeed.internetmci.com!news.inc.net!news.sol.net!
uniserve!van-bc!unixg.ubc.ca!news.bc.net!spot.yknet.yk.ca!news
From: Mike Youso <[email-masked]>
Newsgroups: sci.energy,sci.engr.heat-vent-ac,alt.solar.thermal,alt.architecture
.alternative,alt.home.repair,bit.listserv.geodesic
Subject: Re: A zero-fossil-fuel studio?
Date: 12 Mar 1996 00:54:26 GMT
Organization: Arctech Research
Lines: 14
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
 <[email-masked]>
NNTP-Posting-Host: tortoise-shell.yknet.yk.ca
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 1.1N (Windows; I; 16bit)
Xref: newz.oit.unc.edu sci.energy:47169 sci.engr.heat-vent-ac:5579 alt.solar.th
ermal:634 alt.architecture.alternative:6393 alt.home.repair:20097 bit.listserv.
geodesic:4323

A major concern with any thermal storage system is the moisture from
condensation on the surface of the thermal storage modules if a remote
storage bank is used.  If the storage bank gets much above 60% rh some
rather nasty organisims will be growing in the air supply system with
possibly serious considerations for IAQ.  The most succesful thermal
storage uses direct-gain solar mass walls rather than ducting warm moist
air to a storage bank.  Water modules work well in the lower 48, and
gypsum board is better than masonry.  Two or three layers of drywall is a
good compromise since only the first 1.5" to 2" is diurnally active.

a zero fossil fuel studio is quite feasible almost anywhere south of the
arctic circle.
*